html{
height:100%;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;

}
#bld_txt {
 font-weight:bold;
}
#clr_red {
 color:#FF0000;
}
#fone_number {
 font-weight:bold;
 font-size:18px;
 color:#FF0000;
}

body {
 padding:0;
 margin:0 auto;
 min-height:100%;
 position:relative;


}
* html body {
  height:100%;
  width:100%;
}
/*описание основного контейнера*/
#main{
position: relative;
height:100%;
width:100%;
min-width:1200px;
min-height:1200px;

padding-bottom:42px;
}


#header {/* все что ниже вложено в него*/
background-color:#FFFFFF;
 
  min-width:1200PX;
  
  height:363px;
  width:100%;
  /*position:relative;*/
  position: absolute;
  top: 0;
  /*padding-bottom : 42px;*/
}

#left ol{
  margin: 0px;
  padding-top: 20px;
  padding-left : 40px;
}

	
	#rezina { /* контейнер для "резиновой" части шапки.  
				Содержит 3 ТЭГА:
						1. rtop
						2. rmidle
						3. menu*/
		width:100%;
		
		
		background-color:#FFF;
	
		position:relative; 
		
		
		
		}
		

			
		#rmidle{/*Содержит в себе 1 ТЭГ 1. ФОН */
			width:100%;
			height:317px;
				background-image:url(img/fon_nebo.gif);
				
			
			}
				#midle_fon{/* вложено 2 тэга 1.с  билборд,2. машину*/
				
				height:100%;
				background-image:url(img/white_fone.png);
				
				}
					#logo { /* статический логотип четко выровнен по левому краю и не меняется*/
							position:relative;
							left:0px;
							float:left;
							height:363px;
							width:328px;
							background-image:url(img/logo2015.png);
							background-position:center;
							background-repeat:no-repeat;
							
							}
					#bilbord{
							
								position:relative;
							 	top:40px;
								text-align:center;
								
								
							}
					
					#auto{
							margin-top:105px;
							
							
							position:relative;
							right:0px;
							float:right;
							
							}
		
		#menu {/*Содержит 2 ТЭГА : 1. #ml 2. #mm*/
			margin-left:328px;
		
			position:relative;
			
		}
	
				#ml {
					float:left;
					position:relative;
					width:12px;
					height:46px;
					background-image:url(img/menu_left.jpg);

					
					
				}
				
				#mm {
					margin-left:12px;
					height:46px;
					position:relative;
					background-image:url(img/menu_fon.jpg);/**/
					line-height:45px;
					vertical-align:middle;
					}
					.amenu{ font-family:Verdana, Arial, Helvetica, sans-serif;
							font-size:12px;
							font-weight:bold;
							color:#000000;
							text-decoration:none;}
					.amenu:hover { color:#00CCFF;}
				

/* Ниже идет описание тегов контента основного*/

#content {
  position: relative;
height:100%;
padding-top : 363px;

}

#left {
	position:relative;
	width:210px;
	float:left;
	left:0;
	height:100%;
	}
#seif {
width:220px;
height:268px;
background-image:url(img/seif.png);
position: relative;
}
#seif_titl{
position:absolute;
left:35px;
top:12px;
color:#FF0000;
font-weight:bold;}
#seif_tex{
position:absolute;
left:5px;
top:21px;
color:#333333;
text-align:left;}
#free_titl{
position:absolute;
left:40px;
top:300px;
color:#FF0000;
font-weight:bold;}
#free_tex{
position:absolute;
left:5px;
top:307px;
color:#333333;
text-align:left;}
#time_titl{
position:absolute;
left:40px;
top:640px;
color:#FF0000;
font-weight:bold;}
#time_tex{
position:absolute;
left:5px;
top:665px;
color:#333333;
text-align:center;}

#free {
width:220px;
height:268px;
background-image:url(img/free.png);
background-repeat:no-repeat; 
}
#time {     
width:220px;
height:268px;
background-image:url(img/time.png);
}
#rigth  {

width:197px;
float:right;
right:0px;
position:relative;
}
#exchng{
position:relative;
width:197px;;
height:265px;
background-image:url(img/exchng.png);

background-repeat:no-repeat;
}
.calc{
position:relative;
width:197px;;
height:265px;
background-repeat:no-repeat;
}
.parking{
position:relative;
width:197px;;
height:265px;
background-image:url(http://www.avtoident.ru/img/parking.png);
background-position:center;
background-repeat:no-repeat;
}
#KursEUR{
position:absolute;
top:115px;
left:45px;
}
#KursUSD{position:absolute;
top:160px;
left:45px;}
#user{
width:197px;
height:200px;
text-align:center;
padding-top:60px;
background-image:url(img/user2.png);
background-position:center;
background-repeat:no-repeat;
}
.liga{
width:197px;

}
h1 {font-size:16px;
text-align:center;}
.txt_osn {
display:block;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#333333;
text-align:justify;
}
#osn{

}
.font_decor{
font-weight: 600;
}
#foto{
text-align:center;
}
		#news{
					color:#0033FF;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:12px;
					text-align:justify;
					}
		.newstxt{			
					color:#0066FF;
					}	
		.st_text	{
						width:100%;
						text-align:left;
						min-height:20px;
						font-weight:bold;
                                                background-image:url(img/ok.png);
						background-repeat:no-repeat;
						text-indent:25px;


						

						
						
					}
		#steps		{ position:relative;
					  text-align:center;
						
					
					}

		#step1		{
					
					
					
					
					float:left;
					left:0px;
					width:30%;
					min-height:200px;
					max-width:200px;
					position:relative;
					background-image:url(img/separate.png);
					background-repeat:no-repeat;
					background-position:right;
					margin-right:10px;
					
					
			
					}
		#step2		{
				
					min-height:200px;
					margin-left:10px;
					margin-right:10px;
					position:relative;
					

					}
		#step3		{
					max-width:200px;
					
					width:30%;
					float:right;
					right:0px;
					min-height:200px;
					position:relative;
					margin-left:10px;
					background-image:url(img/separate.png);
					background-position:left;
					background-repeat:no-repeat;
					}
		#s1			{color:#FF3366;}
		.s0			{
						color:#FF0000;
						font-size:16px;
						font-weight:bold;}
		.s2			{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#333333;}
		#gogogo		{
		      
           height: auto !important;     
           min-height: 50px !important; 
           height: 50px;   			
					
				}
        
					#go1{
					text-align:left;
				
					width:200px;
					position:relative;
					float:right;
					min-height:50px;
					}
					.s3{color:#FF0000;
						font-size:22px;}
					#go2{
					min-height:50px;
					background-image:url(img/gogogo.png);
					background-repeat:no-repeat;
					float:right;
					width:50px;
					position:relative;
					}
					#doki{
					}
					#adok{
					float:left;
					position:relative;
					width:198px;
					height:164px;
					background-image:url(img/doki.png);
					background-repeat:no-repeat;
					background-position:left;}
					#dok{
					height:164px;
					}
					.p1{
					background-image:url(img/punkt.png);
					background-position:left;
					background-repeat:no-repeat;
					padding-left:20px;
					margin-left:20px;

				
					}

#centr {
margin-left:228px;
margin-right:228px;
}




.footertxt{
color:#333333;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:10px;
}

.saled_auto{
color:#333333;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
}
A { 
   
color:#333333;
   } 

#podval{
 position:absolute; bottom:0;
  height:40px; width:100%;
  padding:1px 0;
  text-align:center;

}
#content_login {
height:100%;
width: expression(document.body.clientWidth > 1200 ? "100%" : "1200px"); /* Ширина для IE6 */
margin:0 auto;

}
/******************************/

#gal{
	width:1000;
	height:202px;
	margin:20px 0;
}

	.gal_left,
	.gal_right{
		float:left; 
		display:block;
		height:202px;
		width:28px;		
	}

	.gal_left{
		background:url(img/gal/gal_left.gif) 0 0 no-repeat;		
	}
	
	.gal_right{
		background:url(img/gal/gal_right.gif) 0 0 no-repeat;
	}

	.gal_w{
		float:left;
		width:700px;
		height:202px;
		background:url(img/gal/gal_bg.gif) 0 0 repeat-x;
		overflow:hidden;
		position:relative;
	}

	.gal_f{
		width:5000px;
		height:166px;
		margin-top:18px;
		position: relative;
	}
	
	.gal_f ul li{
		display:inline;
		float:left;
		margin-left:10px;
	}
	
/******************************/

